---
StartClass:
  ClassName: CChannelRecord70
  mByteOrdering: 18761
  mDataTablePtr: 2181249244
  mDataType: 200
  mHistogramSummaryPtr: 2181382236
  mHistogramTablePtr: 2181381532
  mManipPtr: 2181248732
  mNumManip: 1
  mNumPlanes: 368
  mStructID: 105
  mStructLen: 768
  mStructVersion: 512
EndClass: CChannelRecord70
StartClass:
  ClassName: CExposureRecord70
  mAuxCaptureFlags: 48
  mAuxZStartPosition: 0
  mBinning: false
  mByteOrdering: 18761
  mCaptureFlags: 0
  mCaptureSetId: 1712871379
  mCaptureType: 5
  mExposureTime: 5000
  mInitialOffset: 0
  mInterplaneSpacing: 0.30000001
  mMoveFieldDownSign: 1
  mMoveFieldRightSign: -1
  mNuTSACSampleSize: 0
  mNumPlanes: 368
  mScanning: false
  mStructID: 103
  mStructLen: 72
  mStructVersion: 262
  mTimeLapse: false
  mTimeLapseInterval: 0
  mXExtent: 1200
  mXFactor: 1
  mXOffset: 0
  mXStartPosition: 8572
  mYExtent: 1200
  mYFactor: 1
  mYOffset: 0
  mYStartPosition: 16324.8
  mZStartPosition: -75.596001
EndClass: CExposureRecord70
StartClass:
  ClassName: CChannelDef70
  mByteOrdering: 18761
  mStructID: 109
  mStructLen: 512
  mStructVersion: 256
  mCameraName: 561W_#32;s
  mName: 561W_#32;s
EndClass: CChannelDef70
StartClass:
  ClassName: CFluorDef70
  mAltSourcePosition: 4
  mAuxFilterWheel10Pos: -1
  mAuxFilterWheel2Pos: 5
  mAuxFilterWheel3Pos: 1
  mAuxFilterWheel4Pos: 1
  mAuxFilterWheel5Pos: 2
  mAuxFilterWheel6Pos: -1
  mAuxFilterWheel7Pos: -1
  mAuxFilterWheel8Pos: -1
  mAuxFilterWheel9Pos: -1
  mAuxFilterWheelPos: 1
  mAuxNDPos: 10
  mByteOrdering: 18761
  mCamera: 6
  mCameraBitDepth: 16
  mCameraGain: 1
  mCameraIntensification: -1
  mCameraParameter1: -1
  mCameraPort: -1
  mCameraSpeed: -1
  mCameraVideoTurretPos: -1
  mChannelType: 701
  mDefaultColor: 601
  mDefaultColorDisplay: 806
  mEmissionWheelPos: 0
  mExcitationLambda: 0.56099999
  mExcitationWheelPos: 0
  mFilterSet: 1
  mHue: 51
  mIlluminationMode: 1300
  mImagingMode: 2
  mLCDPos: 1
  mLambda: 0.61699998
  mLambdaOptions: 12
  mLaserPowerPos: 100
  mLightSource: 502
  mNDPos: -1
  mNumExposuresAverage: 1
  mOcularPhotoTurretPos: -1
  mSaturation: 58312
  mStructID: 101
  mStructLen: 256
  mStructVersion: 293
  mTIRFPos: -32768
  mTransmittedModePrompt: false
  mTurretPosition: 1
  mUV: false
  mValue: 58339
  mName: 561W_#32;s
  mRGBFactor: [
3,1,1,1
 ]
EndClass: CFluorDef70
StartClass:
  ClassName: CAlignManipRecord70
  mByteOrdering: 18761
  mManipID: 301
  mStructID: 104
  mStructLen: 256
  mStructVersion: 256
  mXOffset: 0
  mYOffset: 0
  mZOffset: 0
EndClass: CAlignManipRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 0
  mHistogramType: 1
  mImageIndex: 0
  mMax: 5681
  mMean: 562
  mMin: 276
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 0
  mHistogramType: 1
  mImageIndex: -1
  mMax: 5681
  mMean: 562
  mMin: 276
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CChannelRecord70
  mByteOrdering: 18761
  mDataTablePtr: 2181249596
  mDataType: 200
  mHistogramSummaryPtr: 2181448028
  mHistogramTablePtr: 2181381884
  mManipPtr: 2181248988
  mNumManip: 1
  mNumPlanes: 368
  mStructID: 105
  mStructLen: 768
  mStructVersion: 512
EndClass: CChannelRecord70
StartClass:
  ClassName: CExposureRecord70
  mAuxCaptureFlags: 0
  mAuxZStartPosition: 0
  mBinning: false
  mByteOrdering: 18761
  mCaptureFlags: 0
  mCaptureSetId: 0
  mCaptureType: 5
  mExposureTime: 5000
  mInitialOffset: 0
  mInterplaneSpacing: 0.30000001
  mMoveFieldDownSign: 1
  mMoveFieldRightSign: -1
  mNuTSACSampleSize: 0
  mNumPlanes: 368
  mScanning: false
  mStructID: 103
  mStructLen: 72
  mStructVersion: 262
  mTimeLapse: false
  mTimeLapseInterval: 0
  mXExtent: 1200
  mXFactor: 1
  mXOffset: 0
  mXStartPosition: 0
  mYExtent: 1200
  mYFactor: 1
  mYOffset: 0
  mYStartPosition: 0
  mZStartPosition: 0
EndClass: CExposureRecord70
StartClass:
  ClassName: CChannelDef70
  mByteOrdering: 18761
  mStructID: 109
  mStructLen: 512
  mStructVersion: 256
  mCameraName: 640W_#32;s
  mName: 640W_#32;s
EndClass: CChannelDef70
StartClass:
  ClassName: CFluorDef70
  mAltSourcePosition: 6
  mAuxFilterWheel10Pos: -1
  mAuxFilterWheel2Pos: 6
  mAuxFilterWheel3Pos: 1
  mAuxFilterWheel4Pos: 1
  mAuxFilterWheel5Pos: 2
  mAuxFilterWheel6Pos: -1
  mAuxFilterWheel7Pos: 1
  mAuxFilterWheel8Pos: -1
  mAuxFilterWheel9Pos: -1
  mAuxFilterWheelPos: 1
  mAuxNDPos: 10
  mByteOrdering: 18761
  mCamera: 6
  mCameraBitDepth: 16
  mCameraGain: 1
  mCameraIntensification: -1
  mCameraParameter1: -1
  mCameraPort: -1
  mCameraSpeed: -1
  mCameraVideoTurretPos: -1
  mChannelType: 701
  mDefaultColor: 601
  mDefaultColorDisplay: 806
  mEmissionWheelPos: 0
  mExcitationLambda: 0.63999999
  mExcitationWheelPos: 0
  mFilterSet: 1
  mHue: 54612
  mIlluminationMode: 1300
  mImagingMode: 2
  mLCDPos: 1
  mLambda: 0.69199997
  mLambdaOptions: 12
  mLaserPowerPos: 100
  mLightSource: 502
  mNDPos: -1
  mNumExposuresAverage: 1
  mOcularPhotoTurretPos: -1
  mSaturation: 65535
  mStructID: 101
  mStructLen: 256
  mStructVersion: 293
  mTIRFPos: -32768
  mTransmittedModePrompt: false
  mTurretPosition: 1
  mUV: false
  mValue: 65535
  mName: 640W_#32;s
  mRGBFactor: [
3,1,1,1
 ]
EndClass: CFluorDef70
StartClass:
  ClassName: CAlignManipRecord70
  mByteOrdering: 18761
  mManipID: 301
  mStructID: 104
  mStructLen: 256
  mStructVersion: 256
  mXOffset: 0
  mYOffset: 0
  mZOffset: 0
EndClass: CAlignManipRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 0
  mHistogramType: 1
  mImageIndex: 0
  mMax: 3896
  mMean: 1764
  mMin: 916
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 0
  mHistogramType: 1
  mImageIndex: -1
  mMax: 3896
  mMean: 1764
  mMin: 916
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
...
